Niebezpieczna luka we wtyczce Flash

Firma Adobe ogłosiła ostrzeżenie o groźnej luce w odtwarzaczu Flash działającym na praktycznie wszystkich systemach operacyjnych.

Luka dotyczy Flasha w wersji 10.3 i wcześniejszych na platformach Windows, Linux, Mac OS X, Solaris i Android. Zaopatrzona w taką wersję odtwarzacza treści Flash przeglądarka po wejściu na złośliwą może wykonać operacje zadane przez włamywacza i na przykład ujawnić mu hasło do konta pocztowego czy innego serwisu internetowego.

Aby uniknąć zagrożenia, należy natychmiast zaktualizować oprogramowanie Flash za pomocą mechanizmu Adobe Updater albo samodzielnie. Bezpieczna wersje Flash Playera to 10.3.181.22. Aktualizacja Flasha dla środowiska Android ma ukazać się w najbliższym czasie, będzie to wersja 10.3.185.22.

 

[za Adobe Security Bulletin]